1. On the server where the Blackbaud Management Console (BMC) is installed, download and install the SQL Server 2005 Backward Compatibility Components [select "Install Instructions" > Microsoft SQL Server 2005 Backward Compatibility Components > X86 Package or X64 Package (depending upon whether you are using a 32-bit or 64-bit version of SQL Server)].
    • The SQL Server 2005 Backward Compatibility Components are also included in your downloaded installation files for the Raiser's Edge, the Financial Edge, or the Education Edge and can be found at the following location:
(If using a 32-bit version of SQL Server) - \ISSetupPrerequisites\Microsoft SQL Server 2005 Backward Compatibility\
(If using a 64-bit version of SQL Server) - \ISSetupPrerequisites\Microsoft SQL Server 2005 Backward Compatibility (64-bit)\
  1. If your SQL Server instance is installed on a server separate from your Blackbaud Management Console server, then the SQL Server 2005 Backward Compatibility Components must be installed on both servers.
NOTE:  The SQL Server 2005 Backwards Compatibility Components are required, regardless of the SQL Server version that you are using. 

Note: We provide links to third-party websites in an effort to help you resolve your issue. We are not responsible for the information on third-party websites, and we cannot assist with implementing resolutions from these websites.